## golang-github-gatherstars-com-jwz 1.3.0

=== debian/changelog ===
golang-github-gatherstars-com-jwz (1.3.0-3) unstable; urgency=medium

  * Fix unit tests with go 1.19 (Closes: #1017247)

 -- Robin Jarry <robin@jarry.cc>  Fri, 26 Aug 2022 09:20:01 +0200

golang-github-gatherstars-com-jwz (1.3.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 23 Mar 2022 19:46:39 +0530

golang-github-gatherstars-com-jwz (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1008103)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 22 Mar 2022 20:32:37 +0530
