=== debian/control ===
Source: golang-github-gatherstars-com-jwz
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Nilesh Patra <nilesh@debian.org>,
 Robin Jarry <robin@jarry.cc>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gdamore-tcell-dev,
               golang-github-rivo-tview-dev,
               golang-github-jhillyerd-enmime-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gatherstars-com-jwz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gatherstars-com-jwz.git
Homepage: https://github.com/gatherstars-com/jwz
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gatherstars-com/jwz

Package: golang-github-gatherstars-com-jwz-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gdamore-tcell-dev,
         golang-github-rivo-tview-dev,
         golang-github-jhillyerd-enmime-dev,
         ${misc:Depends}
Description: Go implementation of the JWZ email threading algorithm (library)
 This package provides the original JWZ algorithm to implementors of
 the 'Threadable interface'. It has been tested against many thousands
 of emails.
 .
 Along with providing the threading capability itself, the package
 also provides:
 .
 + A generic walker, to which you can provide a function to operate upon
   the nodes in the threaded tree.
 + A generic sorter, to which you can provide your own comparison
   function (a byDate example is provided)
