## golang-github-gatherstars-com-jwz 1.4.0

=== debian/changelog ===
golang-github-gatherstars-com-jwz (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.0
  * Drop patches applied by upstream
    - tests-fix-corrupted-date-header-in-sample-messages.patch
  * Update Standards-Version to 4.6.2 (no changes)
  * Exclude examples when building
  * Drop unused Build-Depends
    - golang-github-gdamore-tcell-dev
    - golang-github-rivo-tview-dev
  * Drop unused lintian-overrides

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 17 Jun 2023 16:23:20 +0800
